Redmine - Defect #5064

Garbled or unsupported characters in PDF output (utf-8)
2010-03-12 19:20 - David Sedlar

Status: Closed Start date: 2010-03-12
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Duplicate Affected version: 0.9.3
Description

I am using Redmine 0.9.3 with the Slovenian language template (sl.ylm) and have set the two setting to this:
general_csv_encoding: UTF-8
general_pdf_encoding: UTF-8
However | still get garbled characters which should be supported and display correctly in Redmine. Even if | switch to the default
English template with the above two settings changed | still get the same result.

| have added two screen shots and an example of my PDF output.

It seems like the PDF is not correctly reading or rendering the utf-8 content.

Related issues:
Is duplicate of Redmine - Defect #61: Broken character encoding in pdf export Closed

History

#1 - 2010-03-12 19:28 - David Sedlar

Forgot to mention, the collation I'm using for MySql database is utf8_slovenian_ci (Slovenian case-insensitive).

#2 - 2010-03-12 20:08 - Jean-Philippe Lang
- Status changed from New to Closed

- Resolution set to Duplicate

Already reported multiple times, see #61.

Files

Capture.PNG 74.6 KB 2010-03-12 David Sedlar
Capture1.PNG 21.8 KB 2010-03-12 David Sedlar
esubvencije-3.pdf 2.3 KB 2010-03-12 David Sedlar

2025-05-02 1/1



https://www.redmine.org/issues/61
http://www.tcpdf.org

